@media print, (min-width: 768px) {
  .p-inquiry__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 80px 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-inquiry__in {
    margin: 0 20px;
    padding-bottom: 80px;
  }
}
.p-inquiry__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-inquiry__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-inquiry__t {
    font-size: 15px;
  }
}
.p-inquiry__t a {
  text-decoration: underline;
}
.p-inquiry__t a > span.is-window {
  display: inline-block;
  width: 15px;
  margin: 0 5px;
  aspect-ratio: 15/11;
  background: var(--color-green);
  mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
}
@media print, (min-width: 768px) {
  .p-inquiry__t a > span.is-window {
    vertical-align: 5%;
  }
}
@media screen and (max-width: 767px) {
  .p-inquiry__t a > span.is-window {
    vertical-align: 0;
  }
}
@media print, (min-width: 768px) {
  .p-inquiry__if {
    width: 1000px;
    margin: 40px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .p-inquiry__if {
    margin-top: 50px;
  }
}